/* General Styles */

body {background:#d4d4d4;font-family:'Trade Gothic W01 Roman';}
#wrap {background:#ededed;padding:1px 0 65px 0;width:100%; margin: 0 auto;}

h1, h2, h3, h4, h5, h6 {font-weight: normal;}

/* Header & Navigation Styles */

header {width:100%;margin:29px 0 0 0;}
header nav {max-width:1300px;height:58px;background:#003066;margin:0px auto 0 auto;position: relative;}
header nav a.logo {display:inline-block;width: 20%;height:58px;background: #fff;padding: 0px 0;}
header nav a.logo img {display:block;width:75%;margin:15px auto;}


/* Original Nav Styles - to be phased out ***************************

header nav div.navItems {display: inline-block;width:63%;padding: 0;margin: 0 1.5% 0 0;position: absolute;top:0;}
header nav div.navItems a {font-family:'Trade Gothic W01 Bold 2';display:inline-block;padding: 18px 3% 19px 3%;margin: 0;color:#fff;text-transform: uppercase;text-decoration: none;font-weight: normal;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
header nav div.navItems a:hover {background:#000;} */
/*header nav div.navItems a:last-of-type {float:right;}*/
/* SEARCH BOX 
header form {position:absolute;right:0;height:58px;display: inline-block;background:#d4d4d4;width:17%;position: absolute;}
header form input[type=text] {width:80%;height:58px;padding:0 15% 0 5%;background:none;border:none;color:#ececec;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
header form input[type=text]:hover {background:#40c1da;}
header form input[type=text]:focus {outline:0;}
header form input[type=submit] {position:absolute;top:19px;right:19px;background:none;background:url(../Images/search.png) no-repeat;width:25px;height:21px;border:none;}*/
div.searchbox {position:absolute;right:0;top:0;height:58px;display: inline-block;/*background:#d4d4d4*/;width:17%;position: absolute;z-index: 8;}
	
			div.searchbox a {background:#d4d4d4;display:block;border:none;height:58px;
				-webkit-transition:all .4s ease-in-out;
				-moz-transition:all .4s ease-in-out;
				-o-transition:all .4s ease-in-out;
				transition:all .4s ease-in-out;}
			div.searchbox a:hover {background:#40c1da;}

          .cse input.gsc-search-button, input.gsc-search-button {
            background: url('../Images/search.png') no-repeat !important;
            text-indent: -9999em;
            border: none !important;
            width: 42px;
            height: 22px !important;
          }
          .gsc-input input.gsc-input {
            height: 56px;
            background: none repeat scroll 0% 0%  !important;
            width: 100% !important;
           	border: none;
        	font-family:'Trade Gothic W01 Roman';
        	font-size: 1.3em;
           	color: #fff;
           	font-weight: normal;
          }

         .gsc-input:hover input.gsc-input:hover .gsc-input-box-hover:hover, .gsc-input-box-focus:hover {
            background:#40c1da;
          }

          .gsc-clear-button {
            display: none;
          }

          #cse-search-form {
          	color: #D4D4D4; /* this obscures the "Loading..." text */      	
          }

/*END SEARCH BOX */
div.navHamburgerItems {display:none;}
img.miniLogo {display:none !important;}



	/* Tablet and Phone Menu */
	.signIn {float:right;height:auto;}
	.click-nav {display:inline-block;position:relative;width:250px;}
	.click-nav ul {position:relative;margin:0;padding:0;}
	.click-nav ul li {position:relative;list-style:none;cursor:pointer;font-family:'Trade Gothic W01 Bold 2';}
	.click-nav ul li ul {position:absolute;left:0;right:0;margin:0;padding:0;z-index: 10;}
	.click-nav ul .clicker {position:relative;background:none;color:#FFF;width:75px;padding: 18px 3% 19px 3%;height:auto;text-align: center;float: right;
		transition:background-color 0.2s ease-in-out;
		-webkit-transition:background-color 0.2s ease-in-out;
		-moz-transition:background-color 0.2s ease-in-out;}
	.click-nav ul .clicker:hover,.click-nav ul .activeSignIn {background:#000;}
	.click-nav ul li ul {top:58px;}
	.click-nav ul li ul li a {
		transition:background-color 0.2s ease-in-out;
		-webkit-transition:background-color 0.2s ease-in-out;
		-moz-transition:background-color 0.2s ease-in-out;display:block;padding:10px 10px 10px 15px;background:#000;color:#fff;text-decoration:none;text-align: left;text-transform: uppercase;}
	.click-nav ul li ul li  a:hover {background:#d4d4d4;color:#555;}

/* Fallbacks */
.click-nav .no-js ul {display:none;}
.click-nav .no-js:hover ul {display:block;}


/* Begin DIV based multiple-dropdown menu styles ******************************/

.mainMenuBox {}
.topMenuStuff {display: inline-block;width:63%;padding: 0;margin: 0;position: absolute;z-index:5;top:0;left:20%;
}
#topNavigation {width:100%;
    list-style-type:none;
    margin:0;padding:0;
    position:relative;height:58px;
}
#topNavigation > div > a {
	padding: 18px 0 19px 0;white-space: nowrap; font-family:'Trade Gothic W01 Bold 2';display:inline-block !important;margin: 0;color:#fff;text-transform: uppercase;text-decoration: none;font-weight: normal;
}
#topNavigation > div > a:hover {

}

#topNavigation > div {
		text-align: center;
		-webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;
    }

#topNavigation > div:hover {
		background:#000;
    }

#topNavigation > div.selected {
    background-color:#000;
    z-index:2;
}


#topNavigation > div {display: inline-block;position: relative;height:58px;width:10%;}

#topNavigation div.solutionsNav {width:15%;}
#topNavigation div.productsNav {width:15%;}
#topNavigation div.startNav {width:18%;}
#topNavigation div.supportNav {width:13%;}
#topNavigation div.signInNav {width:12%;}



#topNavigation div div div {
    background-color:#000;
    padding:0;
    display:none;
    font-size:0.75em;
    margin:0;
    position:absolute;
    top:0px;
    left:0px;
    width:350px;
    text-align: left;
}

#topNavigation div div.doubleMenu div {width:600px;}
#topNavigation div div.doubleMenu div div {display:inline-block !important;vertical-align:top;position: relative;padding:0;width:50%;}
#topNavigation div div.doubleMenu div div a {font-size:1.8em;text-align: left;}
#topNavigation div div.doubleMenu div div a:first-of-type {font-family:'Museo Slab W01 700';font-size:2em;text-transform: uppercase;margin-bottom:8px;}
#topNavigation div div.doubleMenu div div a:first-of-type span {display:block;font-family:'Trade Gothic W01 Roman';font-size:.7em;margin-top:5px;}


#topNavigation div.signInElement div div {left:-275px;}
#topNavigation div.signInElement {position: absolute;top:0;right:0;}

#topNavigation div > div {
    padding-left:10px;
    padding-right:10px;
    position:relative;
    width:330px;
    list-style-type:none;
}

#topNavigation div.subs div {padding:12px;}

#topNavigation div div div a.menuIndented {margin-left:25px;}

#topNavigation div div div a {
	font-family:'Trade Gothic W01 Bold 2';
    color:#d4d4d4;
    display:block;
    margin-bottom:1px;
    padding:8px 10px;
    text-decoration:none;
    font-size:1.4em;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
#topNavigation div div div a:last-of-type {text-align: right;}
#topNavigation div.signInElement div div a:last-of-type {text-align: left;}
#topNavigation div div div hr {border:0;border-top:1px solid #444;margin:8px 0;}
#topNavigation div div div a:hover{
    background-color:#26c1df;
    color:#fff;
}


/* media queries */


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   header nav div.navItems a {display:inline-block;padding: 19px 3%;}
   header nav div.navItems {position: relative;left:-4px;top:-23px;}
   .click-nav ul .clicker {width:85px;padding:19px 3%;}
}

@media (max-width: 1350px) {
	header nav {max-width:1055px;}
	header nav a.logo {width: 246px;}
	header nav a.logo img {width:190px;margin:17px auto;}
/*	form {width:244px;} */
	div.searchbox {width:244px;}
	header nav div.navItems {width:587px;}

	.click-nav {width:96px;}
	.click-nav ul .clicker {width:96px;}
	.click-nav ul li ul {width:250px;left:-5px;}

	.topMenuStuff{left:246px;}
	#topNavigation div.signInElement {position: relative;}
	#topNavigation div.signInElement {}
	#topNavigation div.signInElement div div {left:-274px;}
	#topNavigation > div > a {font-size: 1em;}
	#topNavigation div.solutionsNav {width:17%;}
	#topNavigation div.productsNav {width:17%;}
	#topNavigation div.startNav {width:20%;}
	#topNavigation div.supportNav {width:16%;}
	#topNavigation div.signInNav {width:15%;}
}

@media screen and (max-width: 1300px) and (-ms-high-contrast: active), (-ms-high-contrast: none)  {  
   header nav div.navItems a {display:inline-block;padding: 19px 15px;}
   .click-nav ul .clicker {width:75px;padding:19px 13px;}
}

@media (max-width: 1054px) {
	header nav {max-width:990px;}
	header nav div.navItems {display:none;}
	header nav a.logo {width: 242px;}
	/*form {width:182px;}*/
	div.searchbox {width:182px;}
	/* Tablet and Phone Menu */
	div.navHamburgerItems {display:inline-block;position: absolute;top:0;left:242px;}
	div.navHamburgerItems.click-nav {width:58px;}
	div.navHamburgerItems.click-nav ul {position:relative;margin:0;padding:0;}
	div.navHamburgerItems.click-nav ul li {position:relative;list-style:none;cursor:pointer;font-family:'Trade Gothic W01 Bold 2';}
	div.navHamburgerItems.click-nav ul li ul {position:absolute;left:0;right:0;margin:0;padding:0;}
	div.navHamburgerItems.click-nav ul .clicker {position:relative;background:none;color:#FFF;width:58px;height:58px;padding:0;display: block;float:none;
		transition:background-color 0.2s ease-in-out;
		-webkit-transition:background-color 0.2s ease-in-out;
		-moz-transition:background-color 0.2s ease-in-out;}
	div.navHamburgerItems.click-nav ul .clicker:hover, div.navHamburgerItems.click-nav ul .activeHamburgerItems {background:#000;}
	div.navHamburgerItems.click-nav img {position:absolute;top:20px;left:17px;}
	div.navHamburgerItems.click-nav ul li ul {position:absolute;width:320px;}
	div.navHamburgerItems.click-nav ul li ul li a {
		transition:background-color 0.2s ease-in-out;
		-webkit-transition:background-color 0.2s ease-in-out;
		-moz-transition:background-color 0.2s ease-in-out;display:block;padding:10px 10px 10px 15px;background:#000;color:#fff;text-decoration:none;text-align: left;text-transform: uppercase;}
	div.navHamburgerItems.click-nav ul li ul li  a:hover {background:#5fc1c5;color:#fff;}

	div.navHamburgerItems a.clicker.active {background: #000;}
	.topMenuStuff {display: none;}

}

@media (max-width: 570px) {
	div.navHamburgerItems.click-nav ul li ul {left:-150px;}
}

@media (max-width: 510px) {
	/*form {width:auto;background:yellow;}
	form input[type=text] {width:45px;padding:0 0 0 20px;background:url(../Images/search.png) no-repeat;background-position: 21px 18px;}
	form input[type=text]:hover {background:#40c1da url(../Images/search.png) no-repeat;background-position: 21px 18px;}
	form input[type=text]:focus {width:120px;background-image:none;}*/
	/*BEGIN SEARCHBOX*/
	div.searchbox {width:auto;}
	.cse input.gsc-search-button, input.gsc-search-button {display: none;}
    .gsc-input input.gsc-input {height: 56px; background: none no-repeat; width:120px; !important;}
    .gsc-input input.gsc-input:focus {height: 56px; background: #40c1da no-repeat !important;}
	div.searchbox a {background:#d4d4d4;display:block;border:none;height:58px;width: 65px; background: #d4d4d4 url(../Images/search.png) no-repeat center;
		-webkit-transition:all .4s ease-in-out;
		-moz-transition:all .4s ease-in-out;
		-o-transition:all .4s ease-in-out;
		transition:all .4s ease-in-out;}
	div.searchbox a:hover {background:#40c1da url(../Images/search.png) no-repeat center}
	div.searchbox a:active {width:120px; background:none;background:#40c1da}
/*END SEARCHBOX*/
}

@media (max-width: 480px) {
	header {margin-top:0;}
	header nav {max-width:none;margin-top:0;}
	img.fullLogo {display:none !important;}
	img.miniLogo {display:block !important;}
	header nav a.logo {width: 60px;}
	header nav a.logo img {width:58%;margin:14px auto;}
	.click-nav ul li ul {position:absolute;left:-60px;width:320px;}
	.click-nav ul li ul li {font-size: .8em;}
	.click-nav ul li ul li a {padding-top: 15px;padding-bottom: 15px;}
	/*form input[type=submit] {display:none;}	*/
	div.navHamburgerItems.click-nav ul li ul {left:-60px;}
	div.navHamburgerItems {left:60px;}	
}



/* IE Media Query */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	a {text-decoration: none;}
	#topNavigation div.solutionsNav {width:136px;}
	#topNavigation div.signInElement {right:0px;}
	#topNavigation div.signInElement div div {left:-276px;}
	#topNavigation > div {}
	a {outline: 0 !important;}
}


@media  screen and (max-width: 1300px) and (-ms-high-contrast: active), (max-width: 1300px) and (-ms-high-contrast: none) {

	#topNavigation div.signInElement {position:relative;top:0;left:1px;right:auto;}
	#topNavigation div div div {left:0px;}
	#topNavigation div.signInElement div div {left:-275px;}
	#topNavigation div.solutionsNav {width:17%;}
	#topNavigation div.productsNav {width:17%;}
	#topNavigation div.startNav {width:20%;}
	#topNavigation div.supportNav {width:16%;}
	#topNavigation div.signInNav {width:15%;}
}


/* Firefox Media Query */

@-moz-document url-prefix() { 
	a {text-decoration: none;}
	#topNavigation div.solutionsNav {width:136px;}
	#topNavigation div.signInElement {right:0px;}
	#topNavigation div.signInElement div div {left:-275px;}
	#topNavigation > div {}
	a {outline: 0 !important;}

	@media (max-width: 1300px) {
		#topNavigation div.signInElement {position:relative;top:0;left:1px;right:auto;}
		#topNavigation div div div {left:0px;}
		#topNavigation div.signInElement div div {left:-275px;}
		#topNavigation div.solutionsNav {width:17%;}
		#topNavigation div.productsNav {width:17%;}
		#topNavigation div.startNav {width:20%;}
		#topNavigation div.supportNav {width:16%;}
		#topNavigation div.signInNav {width:15%;}
	}

}

/* Safari Media Query */

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	::i-block-chrome, a {text-decoration: none;}
	::i-block-chrome, #topNavigation div.solutionsNav {width:136px;}
	::i-block-chrome, #topNavigation div.signInElement {right:0px;}
	::i-block-chrome, #topNavigation div.signInElement div div {left:-276px;}
	::i-block-chrome, #topNavigation > div {}
}


@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 1300px) {
		::i-block-chrome, #topNavigation div.signInElement {position:relative;top:0;left:1px;right:auto;}
		::i-block-chrome, #topNavigation div div div {left:0px;}
		::i-block-chrome, #topNavigation div.signInElement div div {left:-272px;}
		::i-block-chrome, #topNavigation div.solutionsNav {width:17%;}
		::i-block-chrome, #topNavigation div.productsNav {width:17%;}
		::i-block-chrome, #topNavigation div.startNav {width:20%;}
		::i-block-chrome, #topNavigation div.supportNav {width:16%;}
		::i-block-chrome, #topNavigation div.signInNav {width:15%;}

}

